# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: display.po 1007732 2009-08-06 08:42:01Z scripty $
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-03-18 17:46+0000\n"
"Last-Translator: Krasimir Chonov <mk2616@abv.bg>\n"
"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Размер и ориентация"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Видеокарта"

#: display.cpp:46
msgid "3D Options"
msgstr "Настройки за три измерения"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Гама корекция"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Многомониторен режим"

#: display.cpp:50
msgid "Power Control"
msgstr "Захранване"
